## gle-graphics-library 4.3.8

=== src/Makefile ===
#
# gle-library makefile runs on MS nmake.exe or GNU make
#
# automatically generated - do not modify all changes maybe lost
#
# NMAKE code here \
!ifndef 0 # \
MV=move # \
RM=del # \
RMDIR=rmdir /S /Q # \
CP=copy # \
MAKE=nmake /nologo # \
SEP=\ # \
CSEP=& # \
INSTALL_INCLUDES=copy ..\include\*.gle "C:\Program Files\gle\gleinc" # \
!else
# Make code here
MV=mv -f
RM=rm -f
RMDIR=rm -r
CP=cp -f
MAKE=make
SEP=/
CSEP=;
INSTALL_INCLUDES=sudo cp ../include/*.gle /usr/share/gle/gleinc
# \
!endif

all:
	cd bindots $(CSEP) $(MAKE)
	cd flux_linkage_space_vector_diagram $(CSEP) $(MAKE)
	cd recursiontree $(CSEP) $(MAKE)
	cd keyexamples $(CSEP) $(MAKE)
	cd feynman_19 $(CSEP) $(MAKE)
	cd seaborn $(CSEP) $(MAKE)
	cd web $(CSEP) $(MAKE)
	cd adjust $(CSEP) $(MAKE)
	cd feynman_3 $(CSEP) $(MAKE)
	cd barcode_example $(CSEP) $(MAKE)
	cd frequency $(CSEP) $(MAKE)
	cd semitrans $(CSEP) $(MAKE)
	cd join $(CSEP) $(MAKE)
	cd discontinuity $(CSEP) $(MAKE)
	cd colormapcontour $(CSEP) $(MAKE)
	cd shapes $(CSEP) $(MAKE)
	cd ascatterplot $(CSEP) $(MAKE)
	cd feynman_6 $(CSEP) $(MAKE)
	cd stack2 $(CSEP) $(MAKE)
	cd feynman_13 $(CSEP) $(MAKE)
	cd fitls $(CSEP) $(MAKE)
	cd mutation $(CSEP) $(MAKE)
	cd decay $(CSEP) $(MAKE)
	cd cos2t $(CSEP) $(MAKE)
	cd saddle $(CSEP) $(MAKE)
	cd normal $(CSEP) $(MAKE)
	cd informationgain $(CSEP) $(MAKE)
	cd feynman_2 $(CSEP) $(MAKE)
	cd shapes-ft $(CSEP) $(MAKE)
	cd bayesiannet $(CSEP) $(MAKE)
	cd fruitbar $(CSEP) $(MAKE)
	cd circuit1 $(CSEP) $(MAKE)
	cd bubble $(CSEP) $(MAKE)
	cd logo $(CSEP) $(MAKE)
	cd stairs $(CSEP) $(MAKE)
	cd parallel $(CSEP) $(MAKE)
	cd feynman_9 $(CSEP) $(MAKE)
	cd maunga3c $(CSEP) $(MAKE)
	cd feynman_shadow $(CSEP) $(MAKE)
	cd errors $(CSEP) $(MAKE)
	cd windrose $(CSEP) $(MAKE)
	cd fill-ft $(CSEP) $(MAKE)
	cd pythagoras $(CSEP) $(MAKE)
	cd mesh $(CSEP) $(MAKE)
	cd entropy $(CSEP) $(MAKE)
	cd feynman_16 $(CSEP) $(MAKE)
	cd opening $(CSEP) $(MAKE)
	cd volcano $(CSEP) $(MAKE)
	cd crispdm $(CSEP) $(MAKE)
	cd histogram $(CSEP) $(MAKE)
	cd pythagorean $(CSEP) $(MAKE)
	cd nottingham $(CSEP) $(MAKE)
	cd clip-ft $(CSEP) $(MAKE)
	cd series $(CSEP) $(MAKE)
	cd circuit4 $(CSEP) $(MAKE)
	cd tgplot $(CSEP) $(MAKE)
	cd elliptical_arcs $(CSEP) $(MAKE)
	cd fitz $(CSEP) $(MAKE)
	cd stack4b $(CSEP) $(MAKE)
	cd barchart $(CSEP) $(MAKE)
	cd dvifill $(CSEP) $(MAKE)
	cd f-f2 $(CSEP) $(MAKE)
	cd bar3d $(CSEP) $(MAKE)
	cd sin $(CSEP) $(MAKE)
	cd polarcircle $(CSEP) $(MAKE)
	cd feynman_1 $(CSEP) $(MAKE)
	cd diffeq $(CSEP) $(MAKE)
	cd dragon $(CSEP) $(MAKE)
	cd sqroot $(CSEP) $(MAKE)
	cd feynman_test $(CSEP) $(MAKE)
	cd lindenmayer $(CSEP) $(MAKE)
	cd winding $(CSEP) $(MAKE)
	cd binning $(CSEP) $(MAKE)
	cd four $(CSEP) $(MAKE)
	cd color-markers-3d $(CSEP) $(MAKE)
	cd tree $(CSEP) $(MAKE)
	cd corrs $(CSEP) $(MAKE)
	cd feynman_18 $(CSEP) $(MAKE)
	cd mirrors $(CSEP) $(MAKE)
	cd brilzone $(CSEP) $(MAKE)
	cd circuit2 $(CSEP) $(MAKE)
	cd phasedemo $(CSEP) $(MAKE)
	cd butterfly $(CSEP) $(MAKE)
	cd colorspaces $(CSEP) $(MAKE)
	cd zoom-in $(CSEP) $(MAKE)
	cd business_cards_10_per_A4 $(CSEP) $(MAKE)
	cd gc_join $(CSEP) $(MAKE)
	cd shadebar $(CSEP) $(MAKE)
	cd M4_Re_Im $(CSEP) $(MAKE)
	cd saddle-contour $(CSEP) $(MAKE)
	cd hat $(CSEP) $(MAKE)
	cd quantilescale $(CSEP) $(MAKE)
	cd mandelbrot $(CSEP) $(MAKE)
	cd lnx $(CSEP) $(MAKE)
	cd linemode $(CSEP) $(MAKE)
	cd circuit3 $(CSEP) $(MAKE)
	cd line $(CSEP) $(MAKE)
	cd bitmap $(CSEP) $(MAKE)
	cd protract $(CSEP) $(MAKE)
	cd M16 $(CSEP) $(MAKE)
	cd radar $(CSEP) $(MAKE)
	cd fill $(CSEP) $(MAKE)
	cd regrmodel $(CSEP) $(MAKE)
	cd saddlecol $(CSEP) $(MAKE)
	cd compactkey $(CSEP) $(MAKE)
	cd koch $(CSEP) $(MAKE)
	cd wallx $(CSEP) $(MAKE)
	cd loop $(CSEP) $(MAKE)
	cd feynman_14 $(CSEP) $(MAKE)
	cd feynman_10 $(CSEP) $(MAKE)
	cd super-ellipse $(CSEP) $(MAKE)
	cd stack1 $(CSEP) $(MAKE)
	cd polar_histogram $(CSEP) $(MAKE)
	cd playtennis_dt $(CSEP) $(MAKE)
	cd brewer_sample $(CSEP) $(MAKE)
	cd volcano3d $(CSEP) $(MAKE)
	cd lines $(CSEP) $(MAKE)
	cd filters81 $(CSEP) $(MAKE)
	cd volcano-ft $(CSEP) $(MAKE)
	cd equation $(CSEP) $(MAKE)
	cd steps $(CSEP) $(MAKE)
	cd texgraph $(CSEP) $(MAKE)
	cd lorenz $(CSEP) $(MAKE)
	cd horizon $(CSEP) $(MAKE)
	cd ellipses $(CSEP) $(MAKE)
	cd house $(CSEP) $(MAKE)
	cd feynman_8 $(CSEP) $(MAKE)
	cd color_sample $(CSEP) $(MAKE)
	cd square $(CSEP) $(MAKE)
	cd inpstm $(CSEP) $(MAKE)
	cd legend $(CSEP) $(MAKE)
	cd curve $(CSEP) $(MAKE)
	cd qgle_keyboard $(CSEP) $(MAKE)
	cd markers $(CSEP) $(MAKE)
	cd drawpie $(CSEP) $(MAKE)
	cd feynman_17 $(CSEP) $(MAKE)
	cd hyperbola $(CSEP) $(MAKE)
	cd arrowstyle $(CSEP) $(MAKE)
	cd color_list_svg $(CSEP) $(MAKE)
	cd adphas $(CSEP) $(MAKE)
	cd math $(CSEP) $(MAKE)
	cd jitter $(CSEP) $(MAKE)
	cd AFM $(CSEP) $(MAKE)
	cd rt-y-is-x $(CSEP) $(MAKE)
	cd perceptron $(CSEP) $(MAKE)
	cd boxplot-ft $(CSEP) $(MAKE)
	cd wulfnet $(CSEP) $(MAKE)
	cd testaccents $(CSEP) $(MAKE)
	cd wall $(CSEP) $(MAKE)
	cd utitle $(CSEP) $(MAKE)
	cd feynman_11 $(CSEP) $(MAKE)
	cd sine-approx $(CSEP) $(MAKE)
	cd polenja $(CSEP) $(MAKE)
	cd data $(CSEP) $(MAKE)
	cd brewer_usage $(CSEP) $(MAKE)
	cd feynman_15 $(CSEP) $(MAKE)
	cd feynman_12 $(CSEP) $(MAKE)
	cd gradient $(CSEP) $(MAKE)
	cd stuff $(CSEP) $(MAKE)
	cd sierpinski $(CSEP) $(MAKE)
	cd polargrid $(CSEP) $(MAKE)
	cd labels $(CSEP) $(MAKE)
	cd labeled-scatter $(CSEP) $(MAKE)
	cd margins $(CSEP) $(MAKE)
	cd sarppepo $(CSEP) $(MAKE)
	cd bspline $(CSEP) $(MAKE)
	cd spider $(CSEP) $(MAKE)
	cd rugplot $(CSEP) $(MAKE)
	cd bumpchart $(CSEP) $(MAKE)
	cd brics $(CSEP) $(MAKE)
	cd cavity $(CSEP) $(MAKE)
	cd armand $(CSEP) $(MAKE)
	cd hubble $(CSEP) $(MAKE)
	cd gc_color $(CSEP) $(MAKE)
	cd gc_write $(CSEP) $(MAKE)
	cd objects $(CSEP) $(MAKE)
	cd feynman_5 $(CSEP) $(MAKE)
	cd curvedarrow $(CSEP) $(MAKE)
	cd h-bridge $(CSEP) $(MAKE)
	cd maungazoom $(CSEP) $(MAKE)
	cd stacks $(CSEP) $(MAKE)
	cd colorbar $(CSEP) $(MAKE)
	cd hello $(CSEP) $(MAKE)
	cd intersect $(CSEP) $(MAKE)
	cd colormap $(CSEP) $(MAKE)
	cd boxplot $(CSEP) $(MAKE)
	cd ulam $(CSEP) $(MAKE)
	cd ellipsearrow $(CSEP) $(MAKE)
	cd let-multi-dim $(CSEP) $(MAKE)
	cd flow $(CSEP) $(MAKE)
	cd clip $(CSEP) $(MAKE)
	cd feynman_7 $(CSEP) $(MAKE)
	cd stack4c $(CSEP) $(MAKE)
	cd SdHmethod $(CSEP) $(MAKE)
	cd ramps $(CSEP) $(MAKE)
	cd shadow $(CSEP) $(MAKE)
	cd heatmap $(CSEP) $(MAKE)
	cd arrowdesign $(CSEP) $(MAKE)
	cd feynman_4 $(CSEP) $(MAKE)

clean:
	cd bindots $(CSEP) $(MAKE) clean
	cd flux_linkage_space_vector_diagram $(CSEP) $(MAKE) clean
	cd recursiontree $(CSEP) $(MAKE) clean
	cd keyexamples $(CSEP) $(MAKE) clean
	cd feynman_19 $(CSEP) $(MAKE) clean
	cd seaborn $(CSEP) $(MAKE) clean
	cd web $(CSEP) $(MAKE) clean
	cd adjust $(CSEP) $(MAKE) clean
	cd feynman_3 $(CSEP) $(MAKE) clean
	cd barcode_example $(CSEP) $(MAKE) clean
	cd frequency $(CSEP) $(MAKE) clean
	cd semitrans $(CSEP) $(MAKE) clean
	cd join $(CSEP) $(MAKE) clean
	cd discontinuity $(CSEP) $(MAKE) clean
	cd colormapcontour $(CSEP) $(MAKE) clean
	cd shapes $(CSEP) $(MAKE) clean
	cd ascatterplot $(CSEP) $(MAKE) clean
	cd feynman_6 $(CSEP) $(MAKE) clean
	cd stack2 $(CSEP) $(MAKE) clean
	cd feynman_13 $(CSEP) $(MAKE) clean
	cd fitls $(CSEP) $(MAKE) clean
	cd mutation $(CSEP) $(MAKE) clean
	cd decay $(CSEP) $(MAKE) clean
	cd cos2t $(CSEP) $(MAKE) clean
	cd saddle $(CSEP) $(MAKE) clean
	cd normal $(CSEP) $(MAKE) clean
	cd informationgain $(CSEP) $(MAKE) clean
	cd feynman_2 $(CSEP) $(MAKE) clean
	cd shapes-ft $(CSEP) $(MAKE) clean
	cd bayesiannet $(CSEP) $(MAKE) clean
	cd fruitbar $(CSEP) $(MAKE) clean
	cd circuit1 $(CSEP) $(MAKE) clean
	cd bubble $(CSEP) $(MAKE) clean
	cd logo $(CSEP) $(MAKE) clean
	cd stairs $(CSEP) $(MAKE) clean
	cd parallel $(CSEP) $(MAKE) clean
	cd feynman_9 $(CSEP) $(MAKE) clean
	cd maunga3c $(CSEP) $(MAKE) clean
	cd feynman_shadow $(CSEP) $(MAKE) clean
	cd errors $(CSEP) $(MAKE) clean
	cd windrose $(CSEP) $(MAKE) clean
	cd fill-ft $(CSEP) $(MAKE) clean
	cd pythagoras $(CSEP) $(MAKE) clean
	cd mesh $(CSEP) $(MAKE) clean
	cd entropy $(CSEP) $(MAKE) clean
	cd feynman_16 $(CSEP) $(MAKE) clean
	cd opening $(CSEP) $(MAKE) clean
	cd volcano $(CSEP) $(MAKE) clean
	cd crispdm $(CSEP) $(MAKE) clean
	cd histogram $(CSEP) $(MAKE) clean
	cd pythagorean $(CSEP) $(MAKE) clean
	cd nottingham $(CSEP) $(MAKE) clean
	cd clip-ft $(CSEP) $(MAKE) clean
	cd series $(CSEP) $(MAKE) clean
	cd circuit4 $(CSEP) $(MAKE) clean
	cd tgplot $(CSEP) $(MAKE) clean
	cd elliptical_arcs $(CSEP) $(MAKE) clean
	cd fitz $(CSEP) $(MAKE) clean
	cd stack4b $(CSEP) $(MAKE) clean
	cd barchart $(CSEP) $(MAKE) clean
	cd dvifill $(CSEP) $(MAKE) clean
	cd f-f2 $(CSEP) $(MAKE) clean
	cd bar3d $(CSEP) $(MAKE) clean
	cd sin $(CSEP) $(MAKE) clean
	cd polarcircle $(CSEP) $(MAKE) clean
	cd feynman_1 $(CSEP) $(MAKE) clean
	cd diffeq $(CSEP) $(MAKE) clean
	cd dragon $(CSEP) $(MAKE) clean
	cd sqroot $(CSEP) $(MAKE) clean
	cd feynman_test $(CSEP) $(MAKE) clean
	cd lindenmayer $(CSEP) $(MAKE) clean
	cd winding $(CSEP) $(MAKE) clean
	cd binning $(CSEP) $(MAKE) clean
	cd four $(CSEP) $(MAKE) clean
	cd color-markers-3d $(CSEP) $(MAKE) clean
	cd tree $(CSEP) $(MAKE) clean
	cd corrs $(CSEP) $(MAKE) clean
	cd feynman_18 $(CSEP) $(MAKE) clean
	cd mirrors $(CSEP) $(MAKE) clean
	cd brilzone $(CSEP) $(MAKE) clean
	cd circuit2 $(CSEP) $(MAKE) clean
	cd phasedemo $(CSEP) $(MAKE) clean
	cd butterfly $(CSEP) $(MAKE) clean
	cd colorspaces $(CSEP) $(MAKE) clean
	cd zoom-in $(CSEP) $(MAKE) clean
	cd business_cards_10_per_A4 $(CSEP) $(MAKE) clean
	cd gc_join $(CSEP) $(MAKE) clean
	cd shadebar $(CSEP) $(MAKE) clean
	cd M4_Re_Im $(CSEP) $(MAKE) clean
	cd saddle-contour $(CSEP) $(MAKE) clean
	cd hat $(CSEP) $(MAKE) clean
	cd quantilescale $(CSEP) $(MAKE) clean
	cd mandelbrot $(CSEP) $(MAKE) clean
	cd lnx $(CSEP) $(MAKE) clean
	cd linemode $(CSEP) $(MAKE) clean
	cd circuit3 $(CSEP) $(MAKE) clean
	cd line $(CSEP) $(MAKE) clean
	cd bitmap $(CSEP) $(MAKE) clean
	cd protract $(CSEP) $(MAKE) clean
	cd M16 $(CSEP) $(MAKE) clean
	cd radar $(CSEP) $(MAKE) clean
	cd fill $(CSEP) $(MAKE) clean
	cd regrmodel $(CSEP) $(MAKE) clean
	cd saddlecol $(CSEP) $(MAKE) clean
	cd compactkey $(CSEP) $(MAKE) clean
	cd koch $(CSEP) $(MAKE) clean
	cd wallx $(CSEP) $(MAKE) clean
	cd loop $(CSEP) $(MAKE) clean
	cd feynman_14 $(CSEP) $(MAKE) clean
	cd feynman_10 $(CSEP) $(MAKE) clean
	cd super-ellipse $(CSEP) $(MAKE) clean
	cd stack1 $(CSEP) $(MAKE) clean
	cd polar_histogram $(CSEP) $(MAKE) clean
	cd playtennis_dt $(CSEP) $(MAKE) clean
	cd brewer_sample $(CSEP) $(MAKE) clean
	cd volcano3d $(CSEP) $(MAKE) clean
	cd lines $(CSEP) $(MAKE) clean
	cd filters81 $(CSEP) $(MAKE) clean
	cd volcano-ft $(CSEP) $(MAKE) clean
	cd equation $(CSEP) $(MAKE) clean
	cd steps $(CSEP) $(MAKE) clean
	cd texgraph $(CSEP) $(MAKE) clean
	cd lorenz $(CSEP) $(MAKE) clean
	cd horizon $(CSEP) $(MAKE) clean
	cd ellipses $(CSEP) $(MAKE) clean
	cd house $(CSEP) $(MAKE) clean
	cd feynman_8 $(CSEP) $(MAKE) clean
	cd color_sample $(CSEP) $(MAKE) clean
	cd square $(CSEP) $(MAKE) clean
	cd inpstm $(CSEP) $(MAKE) clean
	cd legend $(CSEP) $(MAKE) clean
	cd curve $(CSEP) $(MAKE) clean
	cd qgle_keyboard $(CSEP) $(MAKE) clean
	cd markers $(CSEP) $(MAKE) clean
	cd drawpie $(CSEP) $(MAKE) clean
	cd feynman_17 $(CSEP) $(MAKE) clean
	cd hyperbola $(CSEP) $(MAKE) clean
	cd arrowstyle $(CSEP) $(MAKE) clean
	cd color_list_svg $(CSEP) $(MAKE) clean
	cd adphas $(CSEP) $(MAKE) clean
	cd math $(CSEP) $(MAKE) clean
	cd jitter $(CSEP) $(MAKE) clean
	cd AFM $(CSEP) $(MAKE) clean
	cd rt-y-is-x $(CSEP) $(MAKE) clean
	cd perceptron $(CSEP) $(MAKE) clean
	cd boxplot-ft $(CSEP) $(MAKE) clean
	cd wulfnet $(CSEP) $(MAKE) clean
	cd testaccents $(CSEP) $(MAKE) clean
	cd wall $(CSEP) $(MAKE) clean
	cd utitle $(CSEP) $(MAKE) clean
	cd feynman_11 $(CSEP) $(MAKE) clean
	cd sine-approx $(CSEP) $(MAKE) clean
	cd polenja $(CSEP) $(MAKE) clean
	cd data $(CSEP) $(MAKE) clean
	cd brewer_usage $(CSEP) $(MAKE) clean
	cd feynman_15 $(CSEP) $(MAKE) clean
	cd feynman_12 $(CSEP) $(MAKE) clean
	cd gradient $(CSEP) $(MAKE) clean
	cd stuff $(CSEP) $(MAKE) clean
	cd sierpinski $(CSEP) $(MAKE) clean
	cd polargrid $(CSEP) $(MAKE) clean
