=== debian/changelog ===
gle-graphics-library (4.3.8-1) experimental; urgency=medium

  * New upstream release.

 -- Christian T. Steigies <cts@debian.org>  Sun, 02 Nov 2025 16:13:26 +0100
