=== src/M4_Re_Im/Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #
 # gle-library makefile runs on MS nmake.exe or GNU make
 #
-# automatically generated - do not modify all changes maybe lost
+# -- automatically generated - do not modify all changes maybe lost
 #
 # NMAKE code here \
 !ifndef 0 # \
@@ -12,7 +12,7 @@
 MAKE=nmake /nologo # \
 SEP=\ # \
 CSEP=& # \
-INSTALL_INCLUDES=copy ..\include\*.gle "C:\Program Files\gle\gleinc" # \
+INSTALL_INCLUDES=copy ..\include\*.gle "C:\Program Files\gle-graphics\gleinc" # \
 !else
 # Make code here
 MV=mv -f
@@ -22,7 +22,7 @@
 MAKE=make
 SEP=/
 CSEP=;
-INSTALL_INCLUDES=sudo cp ../include/*.gle /usr/share/gle/gleinc
+INSTALL_INCLUDES=sudo cp ../include/*.gle /usr/share/gle-graphics/gleinc
 # \
 !endif
