=== debian/changelog ===
gle-graphics-library (4.3.9-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.7.3 (no changes)

 -- Christian T. Steigies <cts@debian.org>  Sun, 25 Jan 2026 19:14:27 +0100
